{
  "name": "g-date",
  "version": "1.0.0",
  "description": "G dates",
  "main": "lib/index.js",
  "types": "lib/index.d.ts",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "build": "tsc",
    "format": "prettier --write \"src/**/*.ts\" \"src/**/*.js\"",
    "lint": "tslint -p tsconfig.json",
    "prepare": "npm run build",
    "prepublishOnly": "npm test && npm run lint",
    "preversion": "npm run lint",
    "version": "npm run format && git add -A src",
    "postversion": "git push && git push --tags"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/guillaume.peyssard/g-date.git"
  },
  "keywords": [],
  "author": "guillaume.peyssard@orange.fr",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/guillaume.peyssard/g-date/issues"
  },
  "homepage": "https://gitlab.com/guillaume.peyssard/g-date#readme",
  "devDependencies": {
    "prettier": "^2.8.8",
    "tslint": "^6.1.3",
    "tslint-config-prettier": "^1.18.0",
    "typescript": "^5.1.3"
  },
  "files": ["lib/**/*"]
}
